burn_classes:
  unburned: 335726
  low: 27120
  moderate: 37489
  high: 7413
emampr_landcover_vote_2016:
  42: 344352
  52: 54635
  41: 7051
  11: 3791
  71: 1543
  31: 554
  22: 451
  90: 396
  23: 193
  81: 112
  43: 111
  82: 78
  24: 69
soil_textures:
  clay loam: 408832
  silt loam: 4504
